Subject: Last Call: End-to-end Performance Implications of Links with Errors to BCP

From: The IESG <[email-masked]>
Date: Fri, 30 Mar 2001 11:23:06 -0500

The IESG has received a request from the Performance Implications of
Link Characteristics Working Group to consider End-to-end Performance
Implications of Links with Errors <draft-ietf-pilc-error-06.txt> as a
BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 13, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pilc-error-06.txt